/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.17.6.1564070992
Updated: 2019-07-25 16:09:52

*/


.select-service__groupName___2J9qn {display: none !important;}

.box-style {
  margin: auto;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.box-style:hover {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  animation-name: example;
  animation-duration: 0.25s;
  border-left: 8px solid #46c483;
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}


#top-menu li {padding-right: 35px !important;}

/* buttons fixed to the bottom */
.gq_r_fixed_buttons .et_pb_column {padding-bottom:30px;}
.gq_r_fixed_buttons .et_pb_button_module_wrapper {position: absolute; bottom: 0; left: 0; right: 0;margin: auto;}


.et_pb_tabs_controls {border-radius: 120px;}
.et_pb_tabs_controls li:first-child {border-top-left-radius: 60px; border-bottom-left-radius: 60px;}
.et_pb_tabs_controls li:last-child {border-top-right-radius: 60px; border-bottom-right-radius: 60px;}

.social-icons-bigger.et_pb_social_media_follow li a.icon::before {
width: 50px;
line-height: 50px;
font-size: 36px;
}
.social-icons-bigger.et_pb_social_media_follow li a.icon {
width: 50px;
height: 50px;
}

.Matterport {margin-top: -30px !important;}

.ban-but-port {border-radius: 60px;}
.ban-but-book {border-radius: 60px;}

.wufoo input.field {padding: 7px 15px !important; width: 90%; border-radius: 3px;}
.wufoo #Field3, #Field3-1, #Field3-2, #Field8-1, #Field8-2, #Field8, #Field9, #Field9-1, #Field9-2 {width: auto;}
.wufoo #fo178li1 span {width: 46%;}

.wufoo #saveForm {border-radius: 60px; padding: 10px 25px; text-align: center; font-size: 16px; border: none; background-color: #46c483; color: #ffffff;}
.wufoo #saveForm:hover { background-color: #6fd2e0; cursor: pointer; transition: 0.3s;} 

@media screen and (max-width: 960px){
	
	
.Matterport {margin-top: 0px !important;}
	
}



@media screen and (max-width: 720px){
	
	.et_pb_tabs_controls {border-radius:0px}
	.et_pb_tabs_controls li:first-child {border-top-left-radius: 0px; border-bottom-left-radius: 0px;}
	.et_pb_tabs_controls li:last-child {border-top-right-radius: 0px; border-bottom-right-radius: 0px;}
	.box-style { margin: 25px 0px;}
	#mobile_menu {background-color: #fafafa !important;}
	#logo {max-width: 300px !important; max-height: 90% !important;}

	
}


.hero-info .header-content{
    text-align: center !important;
}

.hero-section .et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content{
    margin-right: 0;
}
.hero-section .et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two {
    margin-left: 0;
}
.hero-info .header-content a{
    margin: 20px 10px 0 !important;
    min-width: 200px;
    font-weight: 400;
}
.service-img .et_pb_image_wrap img{
    height: 110px;
}
.portfolio-tab ul li{
    width: 33.33%;
    line-height: 3.7em;
    text-align: center;
    border: none;
    background: #fff;
}
.portfolio-tab ul.et_pb_tabs_controls li.et_pb_tab_active a{
    color: #46C483 !important;
}
.portfolio-tab ul.et_pb_tabs_controls li a{
    line-height: normal;
    height: 75px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.portfolio-section .et_pb_tabs {
    border: none;
}
.portfolio-section ul.et_pb_tabs_controls:after{
    border: none;
}
.portfolio-section ul.et_pb_tabs_controls{
    background-color: #f4f4f4;
    /* border: 1px solid #D4D4D4; */
    box-shadow: 0px 0px 40px rgba(0,0,0,0.10);
    margin-bottom: 50px;
}
.portfolio-page-section ul.et_pb_tabs_controls{
    margin: 0 auto 70px;
    max-width: 90%;
}
.portfolio-section .et_pb_tab {
    padding: 0;
}
.portfolio-section .portfolio-box{
    width: 50% !important;
    float: left;
    padding: 0 20px;
    margin-bottom: 40px;
}
.portfolio-section.portfolio-page-section .portfolio-box{
    width: 33.33% !important;
    padding: 0 10px;
    margin-bottom: 20px;
}
.portfolio-section.portfolio-page-section .portfolio-box img{
    width: 100%;
    vertical-align: top;
}
.portfolio-section .portfolio-box iframe{
    vertical-align: top;
    height: 400px;
}
.portfolio-section .portfolio-box h6{
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 20px;
    border: 1px solid #ccc;
    padding: 20px;
    font-weight: 600;
    -webkit-transition: all 0.3s ease 0s;
       -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
}
.portfolio-section .portfolio-box:hover h6{
    color: #46C483;
}
.portfolio-section .portfolio-box p:empty{
    display: none;
}
.portfolio-section .et_pb_tab .et_pb_tab_content{
    margin: 0 -20px;
}
.portfolio-section.portfolio-page-section .et_pb_tab .et_pb_tab_content{
    margin: 0 -10px;
}
.portfolio-section .et_pb_tab .et_pb_tab_content p{
    text-align: center;
    margin: 20px 0 0;
    font-size: 18px;
}
.portfolio-section .et_pb_tab .et_pb_tab_content p strong{
    font-size: 20px;
}
.contact-section .wpcf7-form{
    max-width: 380px;
    width: 100%;
    margin: 0 auto;
    display: table;
}
.contact-section .form-grp{
    width: 100%;
    display: inline-block;
    vertical-align: top;
    background-color: #fff;
    overflow: hidden;
    position: relative;
    margin: 0 0 35px;

}
.contact-section .form-grp:after{
    position: absolute;
    top: 10px;
    left: 47px;
    border-right: 2px dotted #CDCDCD;
    height: 24px;
    content: "";
}
div.wpcf7 .ajax-loader{
    display: none !important;
}
 .contact-section .form-grp img{
    margin: 9px 13px;
    height: 23px;
    width: 18px;
    color: #CDCDCD;
    float: left;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.contact-section .form-grp input, .contact-section .form-grp textarea{
    font-size: 12px;
    border: none;
    outline: none;
    padding: 12px 18px;
    width: 100%;
    font-family: "Open Sans",Arial,sans-serif;
    vertical-align: top;
    padding-left: 60px;
    border: 1px solid #bbb;
    border-radius: 4px;
    overflow: hidden;
}
.contact-section .form-grp input:focus, .contact-section .form-grp textarea:focus{
    border-color: #00CFFF;
}
.contact-section .form-grp textarea{
    height: 120px
}
.contact-section .form-grp .wpcf7-form-control-wrap{
    display: block;
    overflow: hidden;
}
.contact-section .wpcf7-form .wpcf7-submit{
    background: #00CFFF;
    border: none;
    color: #fff;
    padding: 16px 20px;
    font-size: 16px;
    border-radius: 4px;
    width: 100%;
    cursor: pointer;
    -webkit-transition: all 0.3s ease 0s;
       -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
}
.contact-section .wpcf7-form .wpcf7-submit:hover{
    background: #44C483;
}
.footer-widget{
    width: 100%!important;
    margin: 0 !important;
}
#footer-widgets #menu-social-footer li{
    padding: 0;
    list-style: none;
    margin: 0;
    float: left;
    margin: 0 10px;
}
#footer-bottom{
    display: none;
}
footer .menu-social-footer-container{
    display: table;
    margin: 0 auto;
    float: none;
}
footer{
    background: #F3F3F3 !important;
    padding: 40px 0 30px;
}
footer #footer-widgets {
    padding: 0;
}
footer #footer-widgets .footer-widget .fwidget, footer #footer-widgets .footer-widget:nth-child(n){
    width: 100% !important;
    margin: 0 !important;
}
#footer-widgets .footer-widget li:before{
    display: none;
}
#footer-widgets #menu-social-footer li a{
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    background: #9F9F9F;
    display: inline-block;
    border-radius: 50%;
    font-size: 20px;
    -webkit-transition: all 0.3s ease 0s;
       -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
}
#footer-widgets #menu-social-footer li a:hover{
    background: #44C483;
}
footer .textwidget p{
    text-align: center;
    color: #333;
    padding: 0;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}
footer .textwidget p a{
    color: #333 !important;
    -webkit-transition: all 0.3s ease 0s;
       -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
}
footer .textwidget p a:hover{
    color: #44C483 !important;
}
footer .footer-contact{
    font-size: 17px;
    font-weight: 600;
    margin: 30px 0 15px;
}
footer .textwidget .devloped-by-p{
    font-size: 13px;
    font-weight: 600;
    margin: 0 0 30px;
    font-family: Arial;
}
footer .agree-p{
    font-size: 18px;
    color: #000;
}

body .pricing-table {
    display: inline-block;
    width: 100% !important;
    margin-bottom: 0;
}
.pricing-title {
    font-size: 20px;
    font-weight: 700;
    color: #9C9C9C;
}
.pricing-title h3 {
    font-size: 25px;
    font-weight: 700;
    text-align: center;
    color: #9C9C9C;
    padding-bottom: 20px;
    text-transform: capitalize;
}
.pricing-data {
    /* border: 1px solid #BDBDBD; */
    padding: 25px;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 40px;
    max-width: 200px;
    margin: 0 auto;
}
.pricing-center .pricing-data{
    max-width: 360px;
}
.pricing-data h4 {
    font-size: 30px;
    color: #6FD2E0;
    font-weight: 700;
    line-height: 50px;
    padding-bottom: 20px;
    margin-top: 50px;
    line-height: normal;
}
.pricing-data ul {
    list-style-type: none;
    padding: 0;
    margin-bottom: 40px;
}
.pricing-data ul li {
    font-size: 15px;
    line-height: 40px;
    color: #6B6B6B;
    font-weight: 500;
}
.pricing-data button {
    border: none;
    padding: 0;
    display: inline-block;
    width: 100%;
    background: transparent;
}
.pricing-data button a {
    color: #6B6B6B;
    font-weight: 600;
    font-size: 12px;
    padding: 14px 22px;
    border: 2px solid #6B6B6B;
    letter-spacing: 1px;
    display: inline-block;
    width: 100%;
    font-family: Arial;
    -webkit-transition: all 0.3s ease 0s;
       -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
}
.pricing-data button a:hover {
    background: #6B6B6B;
    color: #fff;
}
.pricing-table.pricing-center {
    margin-top: -30px;
}
.pricing-table.pricing-center .pricing-title h3 {
    color: #100909;
    /* font-size: 32px; */
}
.pricing-center .pricing-data h3 {
    color: #2A2A2A;
    font-weight: 700;
    font-size: 25px;
    padding: 0;
}
.price-section-info{
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}
.pricing-center h4 {
    font-size: 50px;
    margin-top: 20px;
}
.pricing-center .pricing-data {
    width: 80%;
    margin: 0 auto;
}
.accordian h5.et_pb_toggle_title {
    font-size: 15px;
    font-weight: bold;
    color: #6B6B70;
    background: transparent;
}
.accordian .et_pb_toggle_close {
    background: transparent;
}
.accordian p {
    color: #100C0E;
    font-size: 15px;
}
.accordian .et_pb_toggle_open, .accordian .et_pb_toggle_close {
    padding: 0;
    border-radius: 5px;
}
.accordian h5.et_pb_toggle_title {
    padding: 15px 20px;
    border-bottom: 1px solid #DEDEDE;
}
.accordian .et_pb_toggle_content.clearfix {
    padding: 20px;
}
.accordian .et_pb_toggle_title {
    position: relative;
}
.accordian .et_pb_toggle_title:after {
    position: absolute;
    content: "f0d7";
    right: 17px;
    top: calc(50% - 6px);
    font-size: 16px;
    font-family: "fontawesome";
    transform: rotate(0deg);
    -webkit-transition: all 0.3s ease 0s;
       -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
}
.accordian .et_pb_toggle_title:before {
    display: none;
}
.accordian .et_pb_toggle_open .et_pb_toggle_title:after{
    transform: rotate(180deg);
} 

.privacy-info ul {
    list-style-type: none;
    padding: 0;
}
.privacy-info ul li {
    margin-bottom: 25px;
}
.privacy-info ul li:last-child {
    margin-bottom: 0;
}
.privacy-info ul li h3 {
    font-size: 20px;
    font-weight: 600;
    color: #00CFFF;
    padding-bottom: 5px;
}
.privacy-info ul li p {
    color: #333;
    font-size: 16px;
}
.hero-section .et_pb_fullwidth_header_0 .header-content .et_pb_fullwidth_header_subhead {
    margin: 20px 0;
}
.privacy-text p{
    font-family: 'Helvetica Neue';
}
.hero-section .et_pb_module.et_pb_fullwidth_code.et_pb_fullwidth_code_0 {
    padding-top: 0 !important;
}

@media screen and (max-width: 1570px){
    .et_pb_gutters4 .et_pb_column, .et_pb_gutters4.et_pb_row .et_pb_column {
        margin-right: 2%;
    }
    .et_pb_gutters4 .et_pb_column_1_4, .et_pb_gutters4.et_pb_row .et_pb_column_1_4 {
        width: 25%;
    }
}

@media screen and (max-width: 1400px){
    #top-menu li a{
        font-size: 24px!important;
    }
}

@media screen and (max-width: 1199px){
    #top-menu li a{
        font-size: 20px!important;
    }
    .portfolio-tab ul li{
        width: 33.33%;
    }

    .pricing-data h4 {
        /* font-size: 36px; */
        line-height: 40px;
        margin-top: 30px;
    }
    .pricing-center h4 {
        font-size: 40px;
    }
    /* .pricing-data ul li {
        font-size: 16px;
    } */
    /* .pricing-center .pricing-data h3 {
        font-size: 28px;
    } */
    .accordian h5.et_pb_toggle_title {
        font-size: 16px;
        line-height: 22px;
    }
    .accordian p {
        font-size: 14px;
    }
    .portfolio-page-section ul.et_pb_tabs_controls {
        margin: 0 auto 50px;
        max-width: 100%;
    }
}

@media screen and (max-width: 1024px) {
    .pricing-data {
        padding: 15px;
    }
    .pricing-table.pricing-center .pricing-title h3, .pricing-center .pricing-data h3 {
        font-size: 24px;
    }
    /* .pricing-center h4 {
        font-size: 42px;
    } */
}

@media screen and (max-width: 980px){
    .et_header_style_split header .et_mobile_menu{
        top: 70px;
    }
    .et_header_style_split header .mobile_menu_bar{
        top: 10px;
    }
    .et_header_style_split .logo_container{
        float: left;
        position: absolute;
    }
    #et-top-navigation{
        float: right;
    }
    .et_header_style_split #et_mobile_nav_menu{
        margin-top: 0;
    }
    #et_mobile_nav_menu .mobile_nav{
        background: transparent !important;
    }
    #et_mobile_nav_menu .mobile_nav .select_page{
        display: none;
    }
    #et_mobile_nav_menu .et_mobile_menu{
        padding: 10px 15px;
        background: #fff;
        border-color: #44C483;
    }
    header .logo_container #logo{
        max-width: 170px;
    }
    header .mobile_menu_bar:before{
        background: #fff;
    }
    header .et_mobile_menu li a{
        color: #333;
        padding: 10px 0;
    }
    
    .service-img .et_pb_image_wrap img {
        height: 100px;
    }
    .contact-section .form-grp{
        margin: 0 0 25px;
    }

    .et_pb_gutters4 .et_pb_column_1_4, .et_pb_gutters4.et_pb_row .et_pb_column_1_4, .pricing-center .pricing-data {
        width: 100%;
    }
    .pricing-table.pricing-center .pricing-title h3 {
        margin-top: 0;
    }
    .pricing-data h4 {
        margin-top: 0;
        font-size: 28px;
    }
    .pricing-center h4 {
        font-size: 34px;
    }
    .pricing-center .pricing-data h3 {
        margin-bottom: 25px;
    }
    .accordian p {
        font-weight: 500;
    }
    .accordian h5.et_pb_toggle_title {
        font-size: 15px;
    }
    .et_pb_column .accordian .et_pb_module {
        margin-bottom: 15px;
    }

    .privacy-info ul li h3 {
        font-size: 18px;
        line-height: 26px;
    }
    .privacy-info ul li p {
        font-size: 14px;
    }
    .privacy-info ul li{
        margin-bottom: 15px;
    }
    .portfolio-section .portfolio-box iframe{
        height: 300px;
    }
    .portfolio-section .portfolio-box h6{
        font-size: 16px;
    }
    .pricing-data, .pricing-center .pricing-data{
        max-width: 500px;
    }
    .portfolio-section ul.et_pb_tabs_controls{
        margin-bottom: 40px;
    }
    .portfolio-page-section ul.et_pb_tabs_controls {
        margin: 0 auto 40px;
    }
    body .pricing-table{
        margin-bottom: 25px;
    }
    .pricing-table.pricing-center{
        margin-top: 0;
    }
}

@media screen and (max-width: 767px){
    .hero-section .et_pb_fullwidth_header_0 .header-content .et_pb_fullwidth_header_subhead {
        margin: 10px 0;
    }
    .hero-info .header-content a{
        min-width: 180px;
    }
    .portfolio-tab ul li{
        float: left;
    }
    .portfolio-tab ul li a{
        width: 100%;
        display: inline-block;
    }
    .portfolio-section ul.et_pb_tabs_controls{
        margin-bottom: 30px;
    }
    .portfolio-section .portfolio-box {
        padding: 0 15px;
        margin-bottom: 30px;
    }
    .portfolio-section .et_pb_tab .et_pb_tab_content {
        margin: 0 -15px;
    }
    .contact-section .wpcf7-form .wpcf7-submit{
        padding: 15px;
    }
    footer {
        padding: 40px 0 20px;
    }
    footer .footer-contact {
        font-size: 18px;
        margin: 25px 0 15px;
    }
    footer .devloped-by-p {
        /* font-size: 15px; */
        margin: 0 0 15px;
    }
    footer .agree-p{
        font-size: 16px;
    }
    .portfolio-section .portfolio-box iframe{
        height: 250px;
    }
    .portfolio-section .portfolio-box h6{
        padding: 15px;
    }
    .portfolio-tab ul.et_pb_tabs_controls li a{
        height: 55px;
    }
    .portfolio-page-section ul.et_pb_tabs_controls {
        margin: 0 auto 30px;
    }
}

@media screen and (max-width: 640px){
    header .logo_container #logo {
        max-width: 150px;
    }
    .portfolio-tab ul li{
        width: 100%;
        line-height: 2.7em;
    }
    .portfolio-section .portfolio-box{
        width: 100% !important;
        margin-bottom: 20px;
    }
    .contact-section .form-grp{
        margin: 0 0 15px;
    }
    .contact-section .wpcf7-form .wpcf7-submit{
        font-size: 15px;
    }
    /* .contact-section .form-grp input, .contact-section .form-grp textarea{
        font-size: 14px;
    } */
    footer {
        background: #F3F3F3!important;
        padding: 30px 0;
    }
    footer .footer-contact {
        font-size: 16px;
        margin: 20px 0 15px;
        line-height: 26px;
    }
    footer .agree-p {
        font-size: 14px;
    }

    .pricing-title h3 {
        font-size: 16px;
    }
    .pricing-data ul li {
        line-height: 35px;
    }
    .et_pb_gutters4 .et_pb_column, .et_pb_gutters4.et_pb_row .et_pb_column {
        margin-right: 0;
    }
    .pricing-table.pricing-center .pricing-title h3, .pricing-center .pricing-data h3 {
        font-size: 20px;
    }
    .pricing-data h4 {
        font-size: 22px;
    }
    .pricing-center h4 {
        font-size: 28px;
    }
    .pricing-data h4 {
        padding-bottom: 15px;
    }
    .pricing-data ul {
        margin-bottom: 20px;
    }
    .et_right_sidebar .pricing-table {
        margin-bottom: 0 !important;
    }
    .privacy-info ul li h3 {
        font-size: 16px;
    }
    .portfolio-section .portfolio-box h6{
        font-size: 15px;
    }
    .portfolio-tab ul.et_pb_tabs_controls li a{
        height: 50px;
    }
    .portfolio-section.portfolio-page-section .portfolio-box{
        width: 50%!important;
        padding: 0 5px;
        margin-bottom: 10px;
    }
    .portfolio-section.portfolio-page-section .et_pb_tab .et_pb_tab_content {
        margin: 0 -5px;
    }
}
 
 